<template>
  <q-card>
    <q-card-section>
      <div class="text-h6">Video Stream</div>
    </q-card-section>
    <q-card-section>
      <img :src=streamsource height="200px" width="200px">
    </q-card-section>
  </q-card>
</template>

<script>

import { ref } from 'vue';

export default {
  setup () {
    const streamsource = ref("")
    return {
      streamsource
    }
  }
}
</script>
